<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.app4mc.amalthea.converters.headless"
      label="APP4MC AMALTHEA Headless Converters"
      version="3.3.0.qualifier"
      provider-name="Eclipse APP4MC"
      license-feature="org.eclipse.license"
      license-feature-version="2.0.2.qualifier">

   <description url="https://projects.eclipse.org/projects/automotive.app4mc">
      APP4MC AMALTHEA Model converters without UI
   </description>

   <copyright url="http://www.example.com/copyright">
      (c) Copyright 2018-2023 Eclipse APP4MC contributors and others.
   </copyright>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.071"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.072"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.080"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.081"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.082"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.083"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.090"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.091"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.092"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.093"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.094"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.095"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.096"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.097"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.100"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.200"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.common"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.jaxen"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.jdom2"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.headless.app"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="javax.xml"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.210"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.app4mc.amalthea.converters.300"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
